.card-games__item-img img{
    min-height: 140px;
}

.card-games__list {
    display: flex;
    flex-direction: column;
    gap: 16px;

}

.card-games__list-gradient {
    background: linear-gradient(180deg, #FFAF04 0%, #FF5100 99.12%);
    padding: 1px;
    border-radius: 24px;
}

.card-games__list-background {
    background: #0B0C18;
    display: flex;
    gap: 10px;
    border-radius: 24px;
    padding: 8px 10px;
    align-items: center;
}

.card-games__list-img {
    width: 42px;
    height: 24px;
}

.card-games__list-img img {
    width: 42px;
    height: auto;
}

.card-games .button{
    min-height: 60px;
}

body .card-games__list-text {
    text-align: left;
}

@media screen and (min-width: 1024px) {
    .card-games__item {
        display: flex;
        padding: 3px 40px;
        gap: 108px;
        align-items: center;
    }

    .card-games__item-block {
        flex-basis: 700px;
    }

    .card-games__list {
        flex-basis: 352px;
    }

    .card-games__text {
        margin: 0px 60px;
    }

    .card-games__text,
    .card-games__item {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 1023.99px) {
    .title-orange {
        padding: 10px 20px;
    }

    .card-games__item-text {
        margin-bottom: 10px;
    }

    .card-games__item-img,
    .card-games__list,
    .card-games__text {
        margin-bottom: 30px;
    }

    body .card-games__list-text {
        font-weight: 900;
        font-size: 18px;
    }

    .card-games__list-background {
        padding: 11px 10px;
    }
}

